/*top banner*/
.slider-wrapper {
    margin: 7vw 0vw 0px;
}
.front #topwidget2 .agentData, .front #topwidget2:before, .front #topwidget2 .agentData:before, .front #topwidget2 div[id*="textWidget"], .front .slider-wrapper div[id*="quickSearch"]{
display:none;
}
.front #topwidget2 {
    background: none;
    height: auto;
    margin: 0;
}
a.rslides_nav {
    top: calc(50% - 3vw);
    position: absolute;
    z-index: 100;
    font-size: 5vw;
    line-height: 5vw;
    border-radius: 0;
    width: 5vw;
    height: 5vw;
    opacity: 1;
    background-color: rgba(19,22,25,0.4);
}
a.rslides_nav.next {
    right: 0vw;
}
a.rslides_nav.prev {
    left: 0;
}
a.rslides_nav.prev:before {
    padding-left: 1.5vw;
}
a.rslides_nav.next:before {
    content: '\f105';
    padding-left: 1.5vw;
}
.custom_font_holder {
    display: block;
}
.custom_font_holder.typed_parent {
    overflow: hidden;
}
.custom_font_holder * {
    line-height: inherit!important;
    font-size: 3vw!important;
    text-decoration: inherit!important;
    text-transform: inherit!important;
    letter-spacing: inherit!important;
    font-family: inherit!important;
    font-weight: inherit!important;
    font-style: inherit!important;
    color: inherit!important;
}
.typed {
    display: inline-block;
}
.typed-cursor {
    opacity: 1;
    font-weight: 100;
    -webkit-animation: blink .4s infinite;
    -moz-animation: blink .4s infinite;
    animation: blink .4s infinite;
    -webkit-transition: opacity .2s .2s;
    transition: opacity .2s .2s;
}
.typed.done ~ .typed-cursor {
    visibility: hidden;
    opacity: 0;
}
@media(max-width:1150px){
.custom_font_holder * {
    line-height: inherit!important;
    font-size: 4vw!important;
}
}
@media(max-width:1024px){
a.rslides_nav.prev, a.rslides_nav.next{
display:none;
}
}
@media (max-width: 768px){
.front #topwidget2 {
    margin: 0em;
}
.custom_font_holder.typed_parent{
padding:0!important;
}
}
@media (max-width: 600px){
.custom_font_holder * {
    font-size: 1.5rem!important;
    line-height: 1.5em!important;
}
}

/*middle part*/
.front #otherPart {
    width: 100%;
}

/*footer*/
.front footer {
    margin-top: -18em;
}
.footerarea{
background: url("/files/u402131/ext-587884890-1920.jpg") no-repeat;
background-size: cover;
background-position: center center;
padding-top: 6vw;
}
.inner .footerarea {
    padding-top: 6vw;
}
.front #reportForm {
    margin: 0 auto 15em;
}
#footerwidget p.officename{
display:none;
}
.ph-num{
display:block;
text-align:center;
color:white;
font-weight:bold;
font-size: 4.5em;
margin-bottom: 0.4em;
}
.names-title{
display:block;
text-align:center;
color:white;
font-weight:bold;
font-size: 2em;
}
.footer-desc{
    margin-top: 2.5em;
}
.footer-desc span{
display:block;
text-align:center;
color:white;
font-weight:600;
font-size: 1.5em;
line-height: 1.5em;
}
.footer-contact-btn{
    font-weight: bold;
    font-size: 1.3em;
    text-align: center;
    color: white;
    display: block;
    height: 60px;
}
/*.footer-contact-btn{
    background-color: #cd2626;
    text-align: center;
    color: white;
    font-weight: bold;
    font-size: 1.3em;
    padding: 1.3em 2em;
}*/
.footer-contact-btn:hover{
color:white;
}
#footerwidget {
    padding-bottom: 0vw;
}
 #footerwidget div[id*='social_media']{
margin: 0em 0 4em;
}
.new-footer-content{
    margin-bottom: 7.8em;
}
.circle-red-footer{
    background-color: #cd2626;
    border-width: 0px!important;
    border-style: solid;
    line-height: 100px;
    width: 7em;
    height: 7em;
    border-radius: 3.5em;
    text-align: center;
    margin: 0 auto;
    position: relative;
    bottom: -5em;
}
.circle-red-footer:before{
    content: "";
    background: url("/files/u402131/user.png") no-repeat;
    width: 60px;
    position: absolute;
    height: 60px;
    top: 30%;
    left: 32%;
}
#footerwidget div[id*='social_media'] a{
    color: #2c2e2d;
    background: white;
    width: 1.5em;
    height: 1.5em;
    font-size: 2.2em;
    border-radius: 1.15em;
}
#footerwidget div[id*='social_media'] a.defaulticon:hover{
    color: white;
    background-color: #2c2e2d!important;
}
#footerwidget div[id*='social_media'] a.defaulticon:before {
   line-height: 1.6em;
}
footer .credentials p.login a{
    background-color: #2bb8e3;
    color: #fffffe;
    text-decoration: none;
    border-radius: 3px;
    display: inline-block;
    white-space: nowrap;
    padding: 0.6vw 2vw 0.5vw;
    width: auto;
    margin: 1.5vw 0px 0px;
    font-size: 0.75vw;
    line-height: 1vw;
    text-transform: uppercase;
    position: relative;
}
footer .credentials p.login a:hover{
    background-color: #0e98c1;
    color: #fffff9;
}
@media (max-width: 1510px){
footer .credentials p.login a {
    padding: 0.8em 2em 0.8em;
    margin: 1.8em 0px 0px;
    font-size: 0.8em;
    line-height: 1em;
}
#footerwidget div[id*='social_media'] a {
    margin-left: 0.4em; 
}
}
@media (max-width: 1450px){
.circle-red-footer {
    width: 6em;
    height: 6em;
    border-radius: 3em;
    bottom: -4em;
}
.circle-red-footer:before{
    top: 28%;
    left: 28%;
}
}
@media (max-width: 1024px){
.footerarea {
    padding-top: 6em;
}
.inner .footerarea {
    padding-top: 6em;
}
}
@media (max-width: 1017px){
footer .credentials p.login{
 margin-bottom: 10px;   
}
}
@media(max-width:530px){
.ph-num {
    font-size: 8vw;
}
.names-title {
    font-size: 5.5vw;
}
.footer-desc span {
    font-size: 3.5vw;
}
.footer-contact-btn {
    font-size: 1em;
}
}
@media(max-width:480px){
#footerwidget div[id*='social_media'] a.defaulticon:before {
    line-height: 1.5em;
}
#footerwidget div[id*='social_media'] a {
    font-size: 1.5em;
}
}
.cube {
	-webkit-transition: -webkit-transform .33s;
	transition: transform .33s; /* Animate the transform properties */
	-webkit-transform-style: preserve-3d;
         transform-style: preserve-3d;
         width: 12em;
         margin: 0 auto;
         height: 60px;
}
.flip {
	-webkit-transform: translateZ(28px);
	    transform: translateZ(28px);
}
.flop {
    -webkit-transform: rotateX(-90deg) translateZ(-28px);
    transform: rotateX(-90deg) translateZ(-28px);
}
/* Rotate the cube */
.cube:hover {
	-webkit-transform: rotateX(89deg);
	transform: rotateX(89deg); /* Text bleed at 90º */
}
.flip, .flop {
    background-color: #cd2626;
    text-align: center;
    color: white;
    font-weight: bold;
    font-size: 1em;
    border: 1px solid #cd2626;
    height: 40px;
    padding: 1em 0 0 0;
}
@media(max-width:1510px){
.flip, .flop {
    padding: 1em 0 0.5em 0;
}
.flip {
    -webkit-transform: translateZ(33px);
    transform: translateZ(33px);
}
.flop {
    -webkit-transform: rotateX(-90deg) translateZ(-33px);
    transform: rotateX(-90deg) translateZ(-33px);
}
}
@media(max-width:600px){
.cube {
    width: 10em;
}
}
@media (max-width: 480px){
.flip, .flop {
    padding: 1em 0 0em 0;
    height: 40px;
}
.cube {
    height: 40px;
}
.flip {
    -webkit-transform: translateZ(29px);
    transform: translateZ(29px);
}
}

.typed::after {
	content: '_';
	display: inline;
	-webkit-animation: blink 0.7s infinite;
	-moz-animation: blink 0.7s infinite;
	animation: blink 0.7s infinite;
}

/*Removes cursor that comes with typed.js*/
.typed-cursor{
   opacity: 0;
  display: none;
}
/*Custom cursor animation*/
@keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-webkit-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-moz-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
.typed.done ~ .typed-cursor {
    visibility: hidden;
    opacity: 0;
}
.ph-num::after {
	content: '_';
	display: inline;
	-webkit-animation: blink 0.7s infinite;
	-moz-animation: blink 0.7s infinite;
	animation: blink 0.7s infinite;
}
.ph-num.done ~ .typed-cursor {
    visibility: hidden;
    opacity: 0;
}

/*Slider animation*/
/*#textWidget-0-836225{
display:none;
}*/
.section-1{
    text-align: center;
    position: relative;
    top: 70%;
    right: 20%;
}
.rslides li .section-1 .top-buying-btn, .rslides li .section-1 .top-selling-btn, .rslides li .section-2 .listing-btn, .rslides li .section-3 .start-btn,  .rslides li .section-4 .start-btn{
    font-weight: bold;
    font-size: 1.3em;
    color: white;
    display: block;
    background-color: #cd2626;
    text-align: center;
    padding: 1em 2em;
    width:auto;
    display: inline-block;
}
.rslides li .section-1 .top-buying-btn:hover, .rslides li .section-1 .top-selling-btn:hover{
background-color:#616161;
color:white;
}
.top-buying-btn{
margin-right: 3em;
}
.section-1 .top-buying-btn,  .section-1 .top-selling-btn{
    transform: translate3d(0,80%,0);
    opacity: 0;
    transition: transform 1s ease,opacity 1s ease;
}
.section-1 .top-buying-btn.animated,  .section-1 .top-selling-btn.animated{
    opacity: 1; 
    transform: translateZ(100px); 
}
.section-1 .top-selling-btn{
    z-index: 5;
    position: relative;
}
.section-2{
    position: relative;
    top: 30%;
    left: 0%;
}
.rslides .section-2 p{
    text-shadow: rgba(0, 0, 0, 0.6) 0px 0px 2px;
    font-family: Lato;
    color: rgb(255, 255, 255);
    font-weight: 400;
    font-size: 1.9vw;
    margin: 0;
    z-index: auto;
    padding: 0;
    border-width: 0;
    border-radius: 0;
    letter-spacing: 0;
    text-align:center;    
    transform: translate3d(0,80%,0);
    opacity: 0;
    transition: transform 1s ease,opacity 1s ease;
}
.rslides .section-2 h1{
text-shadow: rgba(0, 0, 0, 0.6) 0px 0px 2px;
    font-family: Lato;
    font-size: 5.5vw;
    color: rgb(255, 255, 255);
    text-align: center;
    font-weight: 900;
    margin: 0px;
    margin-bottom: 0.2em;
    z-index: auto;
    padding: 0px;
    border-width: 0px;
    border-radius: 0px;
    letter-spacing: 0px;
    transform: translate3d(0,80%,0);
    opacity: 0;
    transition: transform 1s ease,opacity 1s ease;
}
.rslides p {
    position: static;
    background-color: transparent;
    line-height: 1.4em;
}
.rslides .section-2 a.listing-btn{
margin: 2.1em auto 0;
    text-decoration: none;
    cursor: pointer;
    display: block;
    width: 15vw;
    height: 100%;
    z-index: 10;
    -o-transform: translateZ(100px);
    -ms-transform: translateZ(100px);
    -moz-transform: translateZ(100px);
    -webkit-transform: translateZ(100px);
    transform: translateZ(100px);
    padding: 1em;
    background-color: #cd2626;
    color: white;
    position: relative;
    font-size: 1.5vw;
    transform: translate3d(0,80%,0);
    opacity: 0;
    transition: transform 1s ease,opacity 1s ease;
}
.rslides .section-2 h1.animated, .rslides .section-2 a.listing-btn.animated, .rslides .section-2 p.animated{
    opacity: 1; 
    transform: translateZ(100px); 
}
.section-3, .section-4{
    position: absolute;
    top: 30%;
    left: 14%;
}
.rslides .section-3 h1, .rslides .section-4 h1{
    color: white;
    font-weight: 900;
    font-family: Lato;
    font-size: 5.5vw;
    margin: 0;
    transform: translate3d(0,80%,0);
    opacity: 0;
    transition: transform 1s ease,opacity 1s ease;
}
.rslides .section-3 h2, .rslides .section-4 h2{
    color: white;
    font-weight: 900;
    font-family: Lato;
    font-size: 1.7vw;
    transform: translate3d(0,80%,0);
    opacity: 0;
    transition: transform 1s ease,opacity 1s ease;
}
.rslides .section-3 p, .rslides .section-4 p{
    padding: 0;
    text-align: left;
    transform: translate3d(0,80%,0);
    opacity: 0;
    transition: transform 1s ease,opacity 1s ease;
}
.rslides li .section-3 .start-btn,  .rslides li .section-4 .start-btn{
    font-size: 1.7em;
    padding: 0.8em 1.3em;
    margin-top: 1.2em;
    position:relative;
    z-index: 5;
    transform: translate3d(0,80%,0);
    opacity: 0;
    transition: transform 1s ease,opacity 1s ease;
}
.rslides li .section-3 .start-btn:hover,  .rslides li .section-4 .start-btn:hover, .rslides .section-2 a.listing-btn:hover{
background-color:#616161;
color:white;
}
.rslides .section-3 h1.animated, .rslides .section-4 h1.animated, .rslides .section-3 h2.animated, .rslides .section-4 h2.animated, .rslides .section-3 p.animated, .rslides .section-4 p.animated, .rslides li .section-3 .start-btn.animated,  .rslides li .section-4 .start-btn.animated{
    opacity: 1; 
    transform: translateZ(100px); 
}
header .wrapper {
    background-color: #fffffd;
    position: relative;
    z-index: 5;
}
@media(max-width:1050px){
.rslides .section-2 h1 {
    font-size: 5em;
}
.rslides .section-2 p {
    font-size: 1.9em;
}
.rslides .section-2 a.listing-btn {
    width: 11em;
    font-size: 1.5em;
}
.rslides .section-3 h1, .rslides .section-4 h1 {
    font-size: 5em;
}
.rslides .section-3 h2, .rslides .section-4 h2 {
    font-size: 1.7em;
}
}
@media (max-width: 1024px){
.section-3, .section-4 {
    left: 5%;
}
}
@media(max-width:650px){
.section-1 {
    top: 50%;
    right: 0%;
}
}
@media(max-width:480px){
.section-3, .section-4 {
    left: 3%;
}
.rslides .section-3 h1, .rslides .section-4 h1 {
    font-size: 10vw;
}
.rslides .section-3 h2, .rslides .section-4 h2 {
    font-size: 5vw;
}
}
@media(max-width:400px){
.rslides li .section-1 .top-buying-btn, .rslides li .section-1 .top-selling-btn{
    font-size: 4.5vw;
}
}


.mainuser a.agent_photo img, #youtube_video_widget-0-829886{
display:none;
}

/*.rslides {
    height: 100vh;
}*/
.front #topwidget2 {
    background: none;
    height: auto;
    margin: 0em 0 0;
}
#phone{
position: relative;
    z-index: 5;
}
.rslides {
    height: 49.2vw;
}
.slider-wrapper {
    height: 100%;
}
@media(max-width:1480px){
.slider-wrapper {
    margin: 8em 0vw 0px;
}
}
@media(max-width:1024px){
.section-3, .section-4 {
    top: 20%;
}
.rslides .section-3 h1, .rslides .section-4 h1 {
    font-size: 7vw;
}
.rslides .section-3 p, .rslides .section-4 p {
    font-size: 2vw;
}
.rslides .section-3 h2, .rslides .section-4 h2 {
    font-size: 3vw;
}
.rslides li .section-3 .start-btn, .rslides li .section-4 .start-btn {
    font-size: 3vw;
    padding: 2vw 3vw;
}
}
@media (max-width: 980px){
.slider-wrapper {
    margin: 7em 0vw 0px;
}
}
@media (max-width: 900px){
.rslides .section-2 h1 {
    font-size: 7.5vw;
}
.rslides .section-2 p {
    font-size: 3vw;
}
.rslides .section-2 a.listing-btn {
    margin: 3vw auto 0;
    font-size: 2.5vw;
    padding: 1em 3vw;
}
}
@media (max-width: 875px){
.slider-wrapper {
    margin: 5em 0vw 0px;
}
}
@media (max-width: 650px){
.section-1 {
    top: 70%;
    right: 20%;
}
.rslides li .section-1 .top-buying-btn, .rslides li .section-1 .top-selling-btn, .rslides li .section-2 .listing-btn {
    font-size: 3vw;
    padding: 1em 4vw;
}
}
@media (max-width: 480px){
.rslides li .section-3 .start-btn, .rslides li .section-4 .start-btn {
    padding: 1.5vw 3vw;
}
}